---
name: Bug report
about: Create a report to help us improve
title: ''
labels: BUG
assignees: ''

---

**Describe the bug**
A clear and concise description of what the bug is.

**Screenshots**
If applicable, add screenshots to help explain your problem, you can just drag & drop them here.

**To Reproduce**
Steps to reproduce the behavior:
1. Go to '...'
2. Click on '....'
3. Scroll down to '....'
4. See error

**Expected behavior**
A clear and concise description of what you expected to happen.

**Distribution:**
- [ ] Linux Mint
- [ ] LMDE
- [ ] Other (please specify)

**Software version:**
See Help > About in Update Manager.

**Logs:**
Copy & paste the log output from Update Manager > View > Information here.

**Crash report:**
If you are reporting a crash, please run `mintupdatex` from a terminal window, reproduce the crash and copy & paste any output from the terminal window here.

**Additional context**
Add any other context about the problem you think might be relevant.

**Locale:**
If the problem is with text not getting displayed correctly, paste the output of the terminal command `locale`.